Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0157

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0157
Last Modified 05 Sep 2008 04:58:30
Published 10 Jan 2006 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0157

Summary

settings.php in Reamday Enterprises Magic News Plus 1.0.3 allows remote attackers to change the administrator password via a change action that specifies identical values for the passwd and admin_password parameters, then declares the new password string in the new_passwd and confirm_passwd parameters.

Vulnerable Systems

Application

  • Reamday Enterprises Magic News Plus 1.0.3


References

BID - 16182

MISC - http://downloads.securityfocus.com/vulnerabilities/exploits/MagicNewsPlus-pw-change.pl

SECUNIA - 18601


Last Updated: 27 May 2016 10:41:32